<?xml version="1.0"?>
<level levelNumber="90" countOfCards="52" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="435.859" y="318.786" angle="54" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>6</over>
		<under>47</under>
		<over>51</over>
	</card>
	<card id="1" zLayer="1" x="443.859" y="313.786" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>6</over>
		<under>47</under>
		<over>51</over>
	</card>
	<card id="2" zLayer="2" x="450.859" y="309.786" angle="36" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>6</over>
		<under>47</under>
		<over>51</over>
	</card>
	<card id="3" zLayer="3" x="459.859" y="307.786" angle="27" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>6</over>
		<under>47</under>
		<over>51</over>
	</card>
	<card id="4" zLayer="3" x="580" y="462.5" angle="27" assignedValue="-1" isSpecial="true">
		<over>23</over>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>36</over>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="5" zLayer="3" x="460" y="462.5" angle="-27" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>36</over>
		<under>46</under>
		<over>50</over>
	</card>
	<card id="6" zLayer="6" x="519.377" y="313.357" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>45</under>
		<under>47</under>
		<over>51</over>
	</card>
	<card id="7" zLayer="0" x="603.859" y="321.786" angle="-54" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<under>45</under>
		<over>51</over>
	</card>
	<card id="8" zLayer="1" x="595.859" y="317.786" angle="-45" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<under>45</under>
		<over>51</over>
	</card>
	<card id="9" zLayer="2" x="587.859" y="312.786" angle="-36" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<under>45</under>
		<over>51</over>
	</card>
	<card id="10" zLayer="3" x="579.859" y="309.786" angle="-27" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>45</under>
		<over>51</over>
	</card>
	<card id="11" zLayer="3" x="705.609" y="384.731" angle="27.4343" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>17</over>
	</card>
	<card id="12" zLayer="4" x="714.609" y="384.731" angle="18.5866" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>17</over>
	</card>
	<card id="13" zLayer="3" x="519" y="174.167" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>35</over>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>49</over>
	</card>
	<card id="14" zLayer="-6" x="388" y="543.833" angle="-54" assignedValue="-1" isSpecial="true">
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="15" zLayer="-6" x="652" y="544.5" angle="54" assignedValue="-1" isSpecial="true">
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="16" zLayer="2" x="461" y="166.833" angle="36.7144" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>35</over>
		<under>44</under>
		<over>49</over>
	</card>
	<card id="17" zLayer="5" x="725.609" y="383.731" angle="9.20025" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
	</card>
	<card id="18" zLayer="1" x="444.237" y="467.487" angle="-45.648" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>19</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>36</over>
		<under>46</under>
		<over>50</over>
	</card>
	<card id="19" zLayer="2" x="451.237" y="463.487" angle="-36.2209" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>18</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>36</over>
		<under>46</under>
		<over>50</over>
	</card>
	<card id="20" zLayer="3" x="336.526" y="383.453" angle="-27.074" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>27</over>
	</card>
	<card id="21" zLayer="4" x="469.237" y="459.487" angle="-18.7101" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>18</under>
		<under>19</under>
		<over>22</over>
		<over>23</over>
		<over>36</over>
		<under>46</under>
		<over>50</over>
	</card>
	<card id="22" zLayer="5" x="479.447" y="460.487" angle="-9.58504" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>18</under>
		<under>19</under>
		<under>21</under>
		<over>23</over>
		<over>36</over>
		<under>46</under>
		<over>50</over>
	</card>
	<card id="23" zLayer="6" x="519.377" y="469.799" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>18</under>
		<under>19</under>
		<under>21</under>
		<under>22</under>
		<under>25</under>
		<under>26</under>
		<under>28</under>
		<under>29</under>
		<over>36</over>
		<under>46</under>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="24" zLayer="4" x="326.526" y="384.453" angle="-18.9329" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>27</over>
	</card>
	<card id="25" zLayer="1" x="596.775" y="471.228" angle="45.9002" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>23</over>
		<over>26</over>
		<over>28</over>
		<over>29</over>
		<over>36</over>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="26" zLayer="2" x="588.775" y="466.228" angle="36.6039" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>23</over>
		<under>25</under>
		<over>28</over>
		<over>29</over>
		<over>36</over>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="27" zLayer="5" x="315.526" y="385.453" angle="-9.44976" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>24</under>
	</card>
	<card id="28" zLayer="4" x="572.775" y="462.228" angle="18.7376" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>23</over>
		<under>25</under>
		<under>26</under>
		<over>29</over>
		<over>36</over>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="29" zLayer="5" x="561.402" y="461.124" angle="9.8497" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>23</over>
		<under>25</under>
		<under>26</under>
		<under>28</under>
		<over>36</over>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="30" zLayer="2" x="667.942" y="550.064" angle="36.2709" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<under>34</under>
	</card>
	<card id="31" zLayer="3" x="677.942" y="553.064" angle="27.4343" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<under>34</under>
	</card>
	<card id="32" zLayer="4" x="686.942" y="553.064" angle="18.5866" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<under>34</under>
	</card>
	<card id="33" zLayer="5" x="697.942" y="552.064" angle="9.20025" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>34</under>
	</card>
	<card id="34" zLayer="1" x="658.942" y="548.064" angle="45.4987" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="35" zLayer="4" x="519.667" y="159.5" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>16</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>49</over>
	</card>
	<card id="36" zLayer="7" x="519" y="455.833" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>18</under>
		<under>19</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>25</under>
		<under>26</under>
		<under>28</under>
		<under>29</under>
		<under>46</under>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="37" zLayer="1" x="382.859" y="547.119" angle="-45.3953" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="38" zLayer="2" x="372.859" y="551.119" angle="-36.2861" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="39" zLayer="3" x="362.859" y="555.119" angle="-27.074" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="4" x="352.859" y="556.119" angle="-18.9329" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="5" x="341.859" y="557.119" angle="-9.44976" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="42" zLayer="2" x="572" y="166.833" angle="-36.9939" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>35</over>
		<under>43</under>
		<over>49</over>
	</card>
	<card id="43" zLayer="-6" x="572" y="176.5" angle="-27" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<over>35</over>
		<over>42</over>
		<over>49</over>
	</card>
	<card id="44" zLayer="-6" x="462" y="173.5" angle="27" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<over>16</over>
		<over>35</over>
		<over>49</over>
	</card>
	<card id="45" zLayer="-7" x="607" y="312.5" angle="-63" assignedValue="-1" isSpecial="true">
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>51</over>
	</card>
	<card id="46" zLayer="-6" x="437" y="470.5" angle="-54.2228" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<over>18</over>
		<over>19</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>36</over>
		<over>50</over>
	</card>
	<card id="47" zLayer="-7" x="433" y="308.5" angle="62" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>6</over>
		<over>51</over>
	</card>
	<card id="48" zLayer="-6" x="604" y="472.5" angle="54.7086" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>23</over>
		<over>25</over>
		<over>26</over>
		<over>28</over>
		<over>29</over>
		<over>36</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="5" x="519.333" y="142.5" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>16</under>
		<under>35</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
	</card>
	<card id="50" zLayer="8" x="519" y="442.166" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>18</under>
		<under>19</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>25</under>
		<under>26</under>
		<under>28</under>
		<under>29</under>
		<under>36</under>
		<under>46</under>
		<under>48</under>
	</card>
	<card id="51" zLayer="7" x="519.667" y="296.833" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>45</under>
		<under>47</under>
	</card>
</level>
